summaryrefslogtreecommitdiff
path: root/src/sudo.bash
diff options
context:
space:
mode:
authorRob Pike <r@golang.org>2013-05-24 11:06:06 -0700
committerRob Pike <r@golang.org>2013-05-24 11:06:06 -0700
commit5661b7afca16dd6e5805e7c0871df9e7052ff0f9 (patch)
tree66607572da4584ea06e986b907335cefabd1a58e /src/sudo.bash
parentd60130fe99b0ea4e35c60e5fad1c046ea25c5d1c (diff)
downloadgo-5661b7afca16dd6e5805e7c0871df9e7052ff0f9.tar.gz
cmd/cov: delete
It doesn't work, it's not portable, it's not part of the released binaries, and a better tool is due. Fixes issue 1319. Fixes issue 4621. R=golang-dev, bradfitz, dave, rsc CC=golang-dev https://codereview.appspot.com/9681044
Diffstat (limited to 'src/sudo.bash')
-rwxr-xr-xsrc/sudo.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/sudo.bash b/src/sudo.bash
index 7b7d4f1cd..33254c2c5 100755
--- a/src/sudo.bash
+++ b/src/sudo.bash
@@ -19,7 +19,7 @@ if ! go help >/dev/null 2>&1; then
fi
eval $(go env)
-if ! [ -x $GOTOOLDIR/cov -a -x $GOTOOLDIR/prof ]; then
+if ! [ -x $GOTOOLDIR/prof ]; then
echo "You don't need to run sudo.bash." >&2
exit 2
fi
@@ -30,7 +30,7 @@ if [[ ! -d /usr/local/bin ]]; then
fi
cd $(dirname $0)
-for i in prof cov
+for i in prof
do
# Remove old binaries if present
sudo rm -f /usr/local/bin/6$i